
Sequel.migration do
  transaction
  change do
    create_table(:reports) do
      primary_key :id
      foreign_key :group_id, :groups
      String :name, null: false
      String :description
      String :aggregate, null: false
      index  :group_id
      index  :name
      unique [ :group_id, :name ]
    end
  end
end

