require 'sequel'

module Graffable

  class Database
    def self.connect
      key = 'DATABASE_URL'
      raise "ERROR: #{key} not defined" unless ENV.key?(key)
      Sequel.connect ENV[key]
    end

  end # class Graffable::Database
end   # module Graffable

